<ion-view title="Survey">
    <ion-content padding="true" class="has-header">
        <div class="error-p" ng-if="showerror">
            There was a problem with your submission.<br/>
        </div>
        <div id="demo">

        </div>
    </ion-content>
</ion-view>